/* CSS Document */

*{/* Browser zurücksetzen auf Standardwerte */
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

p {
	margin: 0 0 20px 0;
}		

body { 
	background-image:url(../../bilder/layouts/puristisch/hintergrundBody.png);
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;	
	font-size: 1em;
	color: #616161;
	letter-spacing: 0.1em;
	line-height: 120%;
	margin-top: 20px;
}

img {
    border: 0 none;
}

.unsichtbar {
	display: none;
}

hr {
	display: none;
}

.LinkText {
	text-decoration: underline;
	color: #E16100;
	font-weight: bold;
}

.LinkText:hover {
	text-decoration: none;
	color: #0CB031;
	font-weight: bold;
}

#hintergrund {
	background-image: url(../../bilder/layouts/puristisch/hintergrundSW.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 60px;
	left: 20px;
	width: 750px;
	height: 980px;
	border: 1px solid #616161;
}

#MenuStartseite {
	visibility: hidden;	
}

#SubSeiteHG {
	position: absolute;
	top: 0px;
	left: auto;
	width: 960px;
	height: 780px;
}

#seitentitel {
	position: absolute;
	margin-top: 10px;
	margin-left: 20px;
	left: 20px;
	top: 0px;
	font-family: "Courier New";
	color: #8A8A8A;
	font-size: 210%;
	line-height: 150%;
	font-style: normal;
	font-weight: bold;
}

#HauptNavi li {
	position: relative;
	top: 60px;
	left: 22px;
	width: 185px;
	background: #CECECE;
	list-style-type: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 125%;
	font-weight: normal;	
	border-top: 1px solid #616161;
	border-right: 1px solid #616161;
	border-bottom: 1px solid #616161;
	border-left: 1px solid #616161;
	float: left;
}

#HauptNavi li a {
	color: #616161;
	float: left;
	padding: 2px 18px;
	text-decoration: none;
	width: 149px;
}

#HauptNavi li a:hover {
	background: #CECECE;
	color: #616161;
	width: 149px;
}

#HauptNavi li a.active {
	background: #8A8A8A;
	color: #FFFFFF;
	width: 149px;
}

#HauptNavi li.StartHauptNavi {
	border-left: 0px;
}

#HauptNavi li.EndHauptNavi {
	border-right: 0px;
}

#SubNavi li {
	clear: both;
	position: relative;
	top: 350px;
	left: 2px;
	border-top: 1px solid #616161;
	border-bottom: 1px solid #616161;
	width: 205px;
	font-family: "Courier New", Courier, monospace;
	font-size: 0.8em;	
	background: #CECECE;
	list-style-type: none;
}

#SubNavi li a {
	color: #616161;
	display: block;
	padding: 0px 5px;
	text-decoration: none;
}

#SubNavi li a:hover {
	background: #CECECE;
	color: #616161;
}

#SubNavi li a.active {
	background: #8A8A8A;
	color: #FFFFFF;
}

#SubNavi li.StartSubNavi {
	border-top: 0px;
}

#SubNavi li.EndSubNavi {
	border-bottom: 0px;
}

#inhaltSchmal {
	position: absolute;
	left: 230px;
	top: 120px;
	width: 520px;
	height: 500px;
}

#switcher {
	position: absolute;
	top: 500px;
	left: 230px;
	width: 500px;
	height: 300px;
	background-color: #CECECE;
/*	border: 1px dotted;	 */
	padding: 30px 5px 0px;
}

.flagSwitcher {
	background-image: url(../../bilder/layouts/puristisch/ausprobieren03SW.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 220px;
	left: 350px;
	width: 152px;
	height: 53px;
	text-indent: -999em;
}

.links, .rechts {
	color: #616161;
	font-weight: bold;
}

 .first {
	color: #CECECE;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 120%;
}

.firstJ {
	color: #616161;
	font-size: 1.5em;
	font-weight: bold;
}

.code {
	color: #616161;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	letter-spacing: normal;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
}

#button1 {
	text-align: center;
}

.button1 {
	background-color: #8A8A8A; 
	color: #FFFFFF; 
	width: 100px;
	border: 2px solid #A6A6A6;
	margin-bottom: 10px;
	cursor: pointer;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
}

.button1:hover {
	background-color: #A6A6A6; 
	color: #616161; 
	width: 100px;
	border: 2px solid #8A8A8A;
}

#buttonA {
	text-align: center;
	display: none;	
}

#buttonB {
	text-align: center;
	display: none;	
}

#buttonC {
	text-align: center;
}


#buttonD {
	text-align: center;
	display: none;
}

#JavaSriptBeschriftung {
	position: absolute;
	left: 190px;
	top: 5px;
	font-style: normal;
	font-size: 0.8em;
	letter-spacing: normal;	
	color: #616161;
}

#PostIt {
	position: absolute;
	left: 25px;
	top: 520px;
	width: 180px;
	height: 300px;
	font-family: "Courier New", Courier, monospace;
	letter-spacing: 0em;
}

.PostItTitel {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	color: #E16100;
}

.PostItText {
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	color: #E16100;
}

.fett {
	font-weight: bold;
}